Bug 618174 - [abrt] crash in notification-daemon-0.5.0-1.fc13: __libc_free: Process /usr/libexec/notification-daemon was killed by signal 11 (SIGSEGV)
[abrt] crash in notification-daemon-0.5.0-1.fc13: __libc_free: Process /usr/l...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:26ed87171f0e1634b69af5d1cd1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-26 06:47 EDT by Alessandro Nazzani
Modified: 2013-03-05 23:03 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 08:58:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.07 KB, text/plain)
2010-07-26 06:47 EDT, Alessandro Nazzani
no flags Details

  None (edit)
Description Alessandro Nazzani 2010-07-26 06:47:25 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/notification-daemon
component: notification-daemon
crash_function: __libc_free
executable: /usr/libexec/notification-daemon
global_uuid: 26ed87171f0e1634b69af5d1cd19b9652b99382f
kernel: 2.6.33.6-147.fc13.i686.PAE
package: notification-daemon-0.5.0-1.fc13
rating: 4
reason: Process /usr/libexec/notification-daemon was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Alessandro Nazzani 2010-07-26 06:47:28 EDT
Created attachment 434380 [details]
File: backtrace
Comment 2 Bug Zapper 2011-06-01 08:50:08 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-29 08:58:16 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.